/************************************************************** 请将全局样式拷贝到项目的全局 CSS 文件或者当前页面的顶部 **** 否则页面将无法正常显示                                  **************************************************************/
html {font-size:16px; line-height: 20px; }
body {margin:0;font-family:-apple-system,BlinkMacSystemFont,'Segoe UI','Roboto','Oxygen','Ubuntu','Cantarell','Fira Sans','Droid Sans','Helvetica Neue','Microsoft Yahei',sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;width:100vw;height:100vh;}
body * {box-sizing:border-box;flex-shrink:0;}
*{ margin: 0; padding: 0; }
ul{ list-style: none; }
.flex-row {display:flex;flex-direction:row;}
.flex-col {display:flex;flex-direction:column;}
.justify-start {justify-content:flex-start;}
.justify-end {justify-content:flex-end;}
.justify-center {justify-content:center;}
.justify-between {justify-content:space-between;}
.justify-around {justify-content:space-around;}
.justify-evenly {justify-content:space-evenly;}
.items-start {align-items:flex-start;}
.items-end {align-items:flex-end;}
.items-center {align-items:center;}
.items-baseline {align-items:baseline;}
.items-stretch {align-items:stretch;}
.self-start {align-self:flex-start;}
.self-end {align-self:flex-end;}
.self-center {align-self:center;}
.self-baseline {align-self:baseline;}
.self-stretch {align-self:stretch;}
.flex-1 {flex:1 1 0%;}
.flex-auto {flex:1 1 auto;}
.grow {flex-grow:1;}
.grow-0 {flex-grow:0;}
.shrink {flex-shrink:1;}
.shrink-0 {flex-shrink:0;}
.relative {position:relative;}
.ml-2 {margin-left:2px;}
.mt-2 {margin-top:2px;}
.ml-4 {margin-left:4px;}
.mt-4 {margin-top:4px;}
.ml-6 {margin-left:6px;}
.mt-6 {margin-top:6px;}
.ml-8 {margin-left:8px;}
.mt-8 {margin-top:8px;}
.ml-10 {margin-left:10px;}
.mt-10 {margin-top:10px;}
.ml-12 {margin-left:12px;}
.mt-12 {margin-top:12px;}
.ml-14 {margin-left:14px;}
.mt-14 {margin-top:14px;}
.ml-16 {margin-left:16px;}
.mt-16 {margin-top:16px;}
.ml-18 {margin-left:18px;}
.mt-18 {margin-top:18px;}
.ml-20 {margin-left:20px;}
.mt-20 {margin-top:20px;}
.ml-22 {margin-left:22px;}
.mt-22 {margin-top:22px;}
.ml-24 {margin-left:24px;}
.mt-24 {margin-top:24px;}
.ml-26 {margin-left:26px;}
.mt-26 {margin-top:26px;}
.ml-28 {margin-left:28px;}
.mt-28 {margin-top:28px;}
.ml-30 {margin-left:30px;}
.mt-30 {margin-top:30px;}
.ml-32 {margin-left:32px;}
.mt-32 {margin-top:32px;}
.ml-34 {margin-left:34px;}
.mt-34 {margin-top:34px;}
.ml-36 {margin-left:36px;}
.mt-36 {margin-top:36px;}
.ml-38 {margin-left:38px;}
.mt-38 {margin-top:38px;}
.ml-40 {margin-left:40px;}
.mt-40 {margin-top:40px;}
.ml-42 {margin-left:42px;}
.mt-42 {margin-top:42px;}
.ml-44 {margin-left:44px;}
.mt-44 {margin-top:44px;}
.ml-46 {margin-left:46px;}
.mt-46 {margin-top:46px;}
.ml-48 {margin-left:48px;}
.mt-48 {margin-top:48px;}
.ml-50 {margin-left:50px;}
.mt-50 {margin-top:50px;}
.ml-52 {margin-left:52px;}
.mt-52 {margin-top:52px;}
.ml-54 {margin-left:54px;}
.mt-54 {margin-top:54px;}
.ml-56 {margin-left:56px;}
.mt-56 {margin-top:56px;}
.ml-58 {margin-left:58px;}
.mt-58 {margin-top:58px;}
.ml-60 {margin-left:60px;}
.mt-60 {margin-top:60px;}
.ml-62 {margin-left:62px;}
.mt-62 {margin-top:62px;}
.ml-64 {margin-left:64px;}
.mt-64 {margin-top:64px;}
.ml-66 {margin-left:66px;}
.mt-66 {margin-top:66px;}
.ml-68 {margin-left:68px;}
.mt-68 {margin-top:68px;}
.ml-70 {margin-left:70px;}
.mt-70 {margin-top:70px;}
.ml-72 {margin-left:72px;}
.mt-72 {margin-top:72px;}
.ml-74 {margin-left:74px;}
.mt-74 {margin-top:74px;}
.ml-76 {margin-left:76px;}
.mt-76 {margin-top:76px;}
.ml-78 {margin-left:78px;}
.mt-78 {margin-top:78px;}
.ml-80 {margin-left:80px;}
.mt-80 {margin-top:80px;}
.ml-82 {margin-left:82px;}
.mt-82 {margin-top:82px;}
.ml-84 {margin-left:84px;}
.mt-84 {margin-top:84px;}
.ml-86 {margin-left:86px;}
.mt-86 {margin-top:86px;}
.ml-88 {margin-left:88px;}
.mt-88 {margin-top:88px;}
.ml-90 {margin-left:90px;}
.mt-90 {margin-top:90px;}
.ml-92 {margin-left:92px;}
.mt-92 {margin-top:92px;}
.ml-94 {margin-left:94px;}
.mt-94 {margin-top:94px;}
.ml-96 {margin-left:96px;}
.mt-96 {margin-top:96px;}
.ml-98 {margin-left:98px;}
.mt-98 {margin-top:98px;}
.ml-100 {margin-left:100px;}
.mt-100 {margin-top:100px;}

.logo{ width: auto; height: 60px; display: inline-block; margin-right: 10px; }
.logo img{ height: 100%; display: block; }
.header-nav{ display: flex; justify-content: flex-start; font-size: 14px; }
.header-nav-subitem{ position: relative; display: inline-flex; }
.header-nav .header-nav-item{ padding: 18px 5px; color: #fff; text-decoration: none; border-bottom: solid 2px transparent; }
.header-nav .header-nav-item:hover{ border-bottom: solid 2px #36a5b5; }
.header-nav .header-nav-item.active{ background-image: linear-gradient(180deg, #36a5b500 0%, #36a5b533 100%); border-bottom: solid 2px #36a5b5; }
.header-nav .header-nav-item i{ font-size: 10px; margin-left: 5px; transform: rotateX(180deg); display: inline-block; }
.header-nav .header-nav-item i.reserve{ transform: rotateX(0deg); }
.header-nav .submenu{ display: none; position: absolute; top: 100%; left: 0; background-color: rgba(255,255,255, 0.8); margin: 0; list-style-type: none; color: #333; padding: 0; width: fit-content !important;
 min-width: 100%; border-radius: 3px; overflow: hidden; z-index: 100; white-space: nowrap; }
.header-nav .submenu .sub-item{ text-decoration: none; color: #333; margin: 0; padding: 10px; display: block; text-align: center; }
.header-nav .submenu .sub-item.active{ background-color: #36a5b5; color: #fff; }
.header-nav .submenu .sub-item:hover{ background-color: #42bccf; color: #fff; }
.header-nav .header-nav-subitem:hover > .submenu{ display: block;  }
.page-head-wrap{ background-color: #fff; }
.page-head{ display: flex; justify-content: space-between; max-width: 1200px; margin: auto; }
.page-head .header-nav-item{ color: inherit; }
.page-banner{ display: block; position: relative; }
.page-banner img{ width: 100%; display: block; position: relative; }
.page-banner .page-banner-text{ display: flex; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 10; color: #fff; justify-content: center; align-items: center; flex-wrap: wrap; }
.page-banner .page-banner-title{ display: block; text-align: center; flex: 1; max-width: 1200px; }
.page-banner .page-banner-title-line{ width: 80px; height: 5px; display: none; background-color: #36a5b5; margin: 30px auto 10px; }
.page-banner .page-banner-text h2{ display: block; font-size: 30px; line-height: 1.5; }
.banner-head-wrap{ background-image:linear-gradient(180deg,#00000078 0%,#00000000 100%);  position: absolute !important; top: 0; width: 100%; z-index: 100; }
.banner-head{ display: flex; justify-content: space-between; max-width: 1200px; margin: auto; }
.banner-text{ position: absolute !important; top: 30%; width: 100% !important; text-align: center; z-index: 50; padding: 10px; max-width: 1000px; }
.banner-bg{ position: relative; }
.banner-bg video{ width: 100%; }
a{ text-decoration: none; }
a:hover *{ color: #42bccf; }
.page-nav-con{ width: 100%; background-color: #eaf0f1; padding-bottom: 30px; }
.page-container, .container{ width: 100%; max-width: 1200px; margin: auto; }
.page-panigation{ display: flex; justify-content: space-between; flex-wrap: wrap; }
.page-panigation .panigation-item{ padding: 10px 20px; width: 20%; text-align: center; display: flex; flex-wrap: wrap; border-right: 1px solid #ccc;
     border-bottom: 1px solid #ccc; text-decoration: none; color: inherit; flex-direction: column; align-items: center; justify-content: flex-start; }
.page-panigation .panigation-item:nth-child(1){ border-top: 1px solid #ccc; }
.page-panigation .panigation-item:nth-child(2){ border-top: 1px solid #ccc; }
.page-panigation .panigation-item:nth-child(3){ border-top: 1px solid #ccc; }
.page-panigation .panigation-item:nth-child(4){ border-top: 1px solid #ccc; }
.page-panigation .panigation-item:nth-child(5){ border-top: 1px solid #ccc; }
.page-panigation .panigation-item:nth-child(5n + 1) { border-left: 1px solid #ccc; }
.page-panigation .panigation-item.active{ background-color: #36a5b5; color: #fff; }
.page-panigation .panigation-item .panigation-item-img{ width: 30px; display: block; margin: 10px; }
.page-panigation .panigation-item .panigation-item-img img{ width: 100%; display: block; }
.page-panigation .panigation-item .panigation-item-text{ width: 100%; display: block; }
.page-bramd{ padding: 20px 0; }
.imgblock{ width: 100%; display: block; }
.more-btn{ border: 1px solid #ccc; display: inline-flex; padding: 10px 15px; font-size: 13px; text-align: center; cursor: pointer; margin: 10px 0; text-decoration: none;
     width: fit-content; color: inherit; }
.more-btn:hover{ background: rgba(0, 0, 0, 0.1); color: inherit; }

.page-content{ width: 100%; display: block; background-color: #fff; padding: 50px 10px; }
.page-content.bgt{ background-color: transparent; }
.page-content.p20{ padding: 20px 0; }
.page-content.p40{ padding: 40px 0; }
.page-row{ display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; }
.page-row + .page-row{ margin-top: 60px; }
.page-col{ flex: 1; }
.page-col.fl2{ flex: 2; }
.page-col.fl3{ flex: 3; }
.page-col.fl4{ flex: 4; }
.page-col.fl5{ flex: 5; }
.page-col.fl6{ flex: 6; }
.page-col.fl7{ flex: 7; }
.page-col.fl8{ flex: 8; }
.page-col.fl9{ flex: 9; }
.page-col.fl10{ flex: 10; }
.page-col.ml10{ margin-left: 10px; }
.page-col.ml20{ margin-left: 20px; }
.page-col.ml30{ margin-left: 30px; }
.page-col.ml40{ margin-left: 40px; }
.page-col.pl10{ padding-left: 10px; }
.page-col.pl20{ padding-left: 20px; }
.page-col.pl30{ padding-left: 30px; }
.page-col.pl40{ padding-left: 40px; }
.page-col.pl50{ padding-left: 50px; }
.page-col.pr10{ padding-right: 10px; }
.page-col.pr20{ padding-right: 20px; }
.page-col.pr30{ padding-right: 30px; }
.page-col.pr40{ padding-right: 40px; }
.page-col.pr50{ padding-right: 50px; }
.page-col.bl{ border-left: 1px solid #ddd; }
.mt10{ margin-top: 10px; }
.mt20{ margin-top: 20px; }
.mt30{ margin-top: 30px; }
.mt40{ margin-top: 40px; }
.index5ladress{ width: 130%; margin-top: 30px; position: relative; z-index: 10; }
.desc{ color: #00000052; }
.desc.center{ text-align: center; }
.text-center{ text-align: center; }
.page-bottom{ font-size: 12px; font-family: PingFang SC; color: #555; }
.page-bottom-title{ font-size: 16px; color: #212121; }
.page-bottom-content{ margin-top: 20px; }
.page-bottom-content a{ display: inline-block; color: inherit; }
.page-bottom-content a:hover{ color: #36a5b5; }
.page-bottom-content a + a{ margin-left: 15px; }
.page-con-title{ font-size: 24px; line-height: 1.5; font-weight: bold; border-bottom: solid 12px #36a5b552; padding: 5px 0; }
.page-con-text{ font-size: 14px; text-align: justify; }
ul.page-con-text li{ display: block; }
ol.page-con-text{ padding-left: 15px; }
.page-con-text li + li{ margin-top: 15px; }
.page-con-title + .page-con-text{ margin-top: 20px; }
.page-con-text + .page-con-title{ margin-top: 30px; }


.page-modal{ background: rgba(0, 0, 0, 0.7); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; position: fixed;
left: 0; top: 0; width: 100%; height: 100%; display: none; z-index: 1000; }
.page-modal-wrap{ width: 70%; max-width: 100%; max-height: 100%; display: flex; flex-direction: column; margin: auto; background: #fff; border-radius: 4px;
overflow: hidden; }
.page-modal-wrap .page-modal-head{ padding: 10px 10px 0; }
.page-modal-wrap .page-modal-body{ flex: 1; overflow: auto; padding: 10px; }
.page-modal-wrap .page-modal-foot{ padding: 0 10px 10px; }
.video-wrap{ display: block; }
.video-wrap video{ width: 100%; display: block; }
.closebtn{ display: inline-flex; width: 30px; height: 30px; justify-content: center; align-items: center; background-color: #ccc; border-radius: 50%;
font-size: 18px; cursor: pointer; }
.closebtn:hover{ background: #36a5b5; color: #fff; }